Mailinglist Archive: opensuse-packaging (54 mails)

< Previous Next >
Re: [opensuse-packaging] Missing the obvious - pkgconfig(libyara) not working?
  • From: Greg Freemyer <greg.freemyer@xxxxxxxxx>
  • Date: Fri, 30 Sep 2016 21:08:13 -0400
  • Message-id: <CAGpXXZ+Xkr1WWGe7TDKwgVX6Y4NyOJFQK6gT=nJX5PFo0HUnjg@mail.gmail.com>
Thanks. That is exactly the clue stick I needed. Thanks for not
hitting me around the head and shoulders with it.

Greg
--
Greg Freemyer
Upset at the Hillary/Trump choice
So are Utah voters, Evan McMullin is leading there among voters age 25-34
Vote Evan McMullin for President


On Fri, Sep 30, 2016 at 8:12 PM, Cristian Rodríguez
<crrodriguez@xxxxxxxxxxxx> wrote:
On Fri, Sep 30, 2016 at 8:43 PM, Greg Freemyer <greg.freemyer@xxxxxxxxx>
wrote:

In the bindings package, but I'm being told "nothing provides
pkgconfig(libyara) = 3.5.0"

As expected.. ;)

pkgconfig(libyara) is not provided.. pkgconfig(yara) is.
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
References